#import "TQWebViewShared.h"

@implementation TQWebViewShared

+ (WKProcessPool *)processPool {
    static WKProcessPool *pool;
    static dispatch_once_t once;
    dispatch_once(&once, ^{
        pool = [[WKProcessPool alloc] init];
    });
    return pool;
}

@end
